Bug 171916 - perl-Jcode is noarch for perl >= 5.8.1
perl-Jcode is noarch for perl >= 5.8.1
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: perl-Jcode (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Aurelien Bompard
Fedora Extras Quality Assurance
: EasyFix, FutureFeature, Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-27 16:06 EDT by Ville Skyttä
Modified: 2007-12-05 14:51 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-27 16:40:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
kevin: fedora‑cvs+


Attachments (Terms of Use)
Fix buildarch (1.21 KB, patch)
2005-10-27 16:06 EDT, Ville Skyttä
no flags Details | Diff

  None (edit)
Description Ville Skyttä 2005-10-27 16:06:36 EDT
perl-Jcode 2.x appears to be noarch for perl >= 5.8.1, see Makefile.PL.  Quick 
fix attached.
Comment 1 Ville Skyttä 2005-10-27 16:06:37 EDT
Created attachment 120485 [details]
Fix buildarch
Comment 2 Aurelien Bompard 2005-10-27 16:40:50 EDT
Fixed in CVS, thanks.
Comment 3 Paul Howarth 2007-12-05 10:37:51 EST
Package Change Request
======================
Package Name: perl-Jcode
New Branches: EL-4 EL-5
Updated EPEL Owners: pghmcfc

Piggy-backing on this bug report as this package appears to pre-date bugzilla
review tickets.
Comment 4 Kevin Fenzi 2007-12-05 14:17:25 EST
So is Aurelien ok with you taking this for EPEL? 
Can we get an ack here or have you communicated already? 
Comment 5 Kevin Fenzi 2007-12-05 14:51:35 EST
Sorry, missed your mail on the devel list about this... 

cvs done. 

Note You need to log in before you can comment on or make changes to this bug.